#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 unix-time
version:              0.4.7
visibility:           public
id:                   unix-time-0.4.7-13xDzuJ3VSBKT8lA5sxogT
key:                  unix-time-0.4.7-13xDzuJ3VSBKT8lA5sxogT
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             Unix time parser/formatter and utilities
description:          Fast parser\/formatter\/utilities for Unix time
category:             Data
abi:                  934e076a0bc91044aace9cb9340a7b85
exposed:              True
exposed-modules:      Data.UnixTime
hidden-modules:
    Data.UnixTime.Conv Data.UnixTime.Diff Data.UnixTime.Types
    Data.UnixTime.Sys

import-dirs:          /usr/lib/ghc-8.10.2/site-local/unix-time-0.4.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/unix-time-0.4.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/unix-time-0.4.7
hs-libraries:         HSunix-time-0.4.7-13xDzuJ3VSBKT8lA5sxogT
depends:
    base-4.14.1.0 binary-0.8.8.0 bytestring-0.10.10.0
    old-time-1.1.0.3-4WAXseRXxLRKCRu471UUPK

haddock-interfaces:   /usr/share/doc/haskell-unix-time/html/unix-time.haddock
haddock-html:         /usr/share/doc/haskell-unix-time/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

